How to install python-kaa-metadata on Debian 9 (Stretch)